
@charset "utf-8";
@font-face {
 	font-family: 'Journal';
 		src: url('../fonts/journal-webfont.woff') format('woff'),
 		url('../fonts/journal.ttf') format('truetype'),
 		url('../fonts/journal-webfont.eot'),
 		url('../fonts/journal-webfont.eot?#iefix') format('embedded-opentype');
 	font-weight: normal;
 	font-style: normal;
}

.sidebar-nav {
        padding: 9px 0;
        margin-left: -15px;
      }
#sidebar #accordion2 .btn{
	text-align: left;
}

#sidebar #accordion2 li a:link, #sidebar #accordion2 li a:visited{
/* 	color: #999999; */
/* 20120820    display: block; */
    font-size: 13px;
    line-height: 1.2em;
/* 20120820    padding: 6px 15px; */
}

#sidebar #accordion2 li a:hover{
	color: #000000;
	text-decoration: none;
  -webkit-transition: all .4s linear;
     -moz-transition: all .4s linear;
      -ms-transition: all .4s linear;
       -o-transition: all .4s linear;
          transition: all .4s linear;
}

ul.thumbnails {
  margin-bottom: 0;
}

.thumbnails > li {
  margin-bottom: 10px;
  margin-top: 5px;
}
.well{
  box-shadow :none;
}
.form-actions{
  background:none;
}
.form-actions .btn{
  margin-left:2px;
}

.docs-input-sizes select, .docs-input-sizes input[type="text"] {
    display: block;
    margin-bottom: 9px;
}

/* .btn-group { */
/*   float: left; */
/* } */

#block-top .thumbnails a {
  position: relative;
}

#block-top .thumbnails .badge {
    position: absolute;
    left: -5px;
    top: -7px;
}

#block-top .thumbnails .label {
    position: absolute;
    left: -5px;
    top: -7px;
}


/*  Login form */
.accounts-form {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid rgba(0, 0, 0, 0.18);
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 6px #BBBBBB;
    margin: 50px auto 30px;
    padding: 30px 0 0;
    text-align: center;
    max-width: 500px;
    min-width: 320px;
}
.accounts-form h2 {
    color: #222222;
    font-size: 26px;
    font-weight: 400;
    letter-spacing: 0;
}
.accounts-form small {
    color: #666666;
}
.accounts-form #auth-form {
    background: -moz-linear-gradient(#FEFEFE, #F4F4F4) repeat scroll 0 0 #F4F4F4;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    margin: 0;
    padding: 0 0 40px;
}
.accounts-form #auth-form h3 {
    font-size: 16px;
    font-weight: normal;
    margin: 1em 0;
}
.accounts-form #auth-form input[type="text"], .accounts-form #auth-form input[type="password"] {
    box-shadow: 0 1px 1px #DDDDDD inset;
    color: #000000;
    font-size: 16px;
    padding: 0.8em;
    width: 80%;
}
.accounts-form #auth-form .input, .accounts-form #auth-form .actions {
    margin: 0 auto 15px;
    width: 320px;
}
.accounts-form #auth-form input[type="submit"] {
    font-size: 16px;
    letter-spacing: 1px;
    padding: 1em 0.8em;
    width: 80%;
}
.accounts-form #auth-form .email_suggestion {
    display: none;
    font-style: italic;
    margin: 0 auto;
    padding: 5px 0 0;
    text-align: right;
    width: 85%;
}

.accounts-form {
    box-shadow: none;
    margin-top: 50px;
    padding: 0;
}
.accounts-form #auth-form .input, .accounts-form #auth-form .actions {
    width: 100%;
}
.accounts-form form {
    background: none repeat scroll 0 50% transparent;
}
.accounts-form h2 {
    font-size: 24px;
    margin: 0;
    padding: 0;
}
.accordion-inner .unstyled a.current{
  color: #000;
}



#sidebar #accordion2 li a.current {
  color: #000;
  font-weight: bold;
}



.btn-info-light {
    background-color: #389bb8;
    background-image: -moz-linear-gradient(center top , #5BC0DE, #2F96B4);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.btn-info-light:hover, .btn-info-light:active, .btn-info-light.active, .btn-info-light.disabled, .btn-info-light[disabled] {
    background-color: #2F96B4;
}

.btn-info-light, .btn-info-light:hover{
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.btn-info-light .caret {
    border-bottom-color: #FFFFFF;
    border-top-color: #FFFFFF;
    opacity: 0.75;
}
/*   Grids show  */

.show-grid [class*="span"] {
    background-color: #EEEEEE;
    border-radius: 3px 3px 3px 3px;
    line-height: 30px;
    min-height: 30px;
    text-align: center;
}
.show-grid {
    margin-bottom: 20px;
    margin-top: 10px;
}



.responsive-utilities td.is-visible {
    background-color: #DFF0D8 !important;
    color: #468847;
}
.responsive-utilities-test span {
    background-color: #DFF0D8;
    border: 1px solid #D6E9C6;
    color: #468847;
}
.responsive-utilities-test span {
    border-radius: 4px 4px 4px 4px;
    bottom: -1px;
    left: -1px;
    position: absolute;
    right: -1px;
    top: -1px;
}
.responsive-utilities-test {
    list-style: none outside none;
    margin-left: 0;
    margin-top: 5px;
    overflow: hidden;
}
.responsive-utilities-test li {
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    color: #999999;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 43px;
    line-height: 43px;
    position: relative;
    text-align: center;
    width: 25%;
}

.show-grid [class*="span"] {
    margin-bottom: 5px;
}


/* **************** */
/* *** my stuff *** */
/* **************** */

html { 
/*   background: url(../img/images/Dom-Dom-Saddle-75op.jpg) no-repeat center center fixed;   */
/*  background: url(../img/images/gor-1280s.jpg) no-repeat center center fixed; */
  background: url(../img/images/lyell-1280.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  
/* 	 opacity: .5;    */

}

body {
	background: transparent;
/* 			 opacity: 1.0;    */
	
}


/* page color from jQueryUI Southside   */
.my-page-color-class {
/* 	background: none repeat scroll 0px 0px rgb(255, 237, 173); */
	background-color: #FFEDAD;
}


.panel-collapse {
/* 	background-color: #FFEDAD; */
	background-color: #FFF6D7;
}

#map_canvas img { 
    border: 0 none;
/*    height: auto;
 minHeight: 140px; */
	height: 470px;
/* autoHeight: false; */
 	fillSpace: true;
   	width: auto; 
/* display:block !important; */
	display:inline;
    max-width: none;
}

#map_canvas label { 
  width: auto; display:inline; 
}

/* to center footer */
.tpFooter {
    text-align: center;        
}

/* override boostraps h1 in accordion zero*/
h1 {
	font-size: 20px; 
	font-weight: bold; 
	line-height: 1.0;
	margin: 0px;
	padding: 0 0 5px;
}

h2 {
	font-size: 16px; 
	font-style:italic;
	margin: 0px;
}

#sidebar #accordion2 li a:link, #sidebar #accordion2 li  a:visited {
	display: inline;
/* 	padding-left: 0; */
/* 	padding-right: 0; */
}

#collapseOneInternalDiv {
	padding-left: 1px;
}

.individualMainTown {
	padding-left: 7px;
}

ul.townBetweenList li span {
    color: #888;
    font-size: 12px;
    position: relative;
    top: -2px;
 }

/* to group arrow and time in the main town list 
 need to override display block   this just didnt work*/
/* .maintown .ui-icon { */
/* 	display: inline; */
/* } */
/* try float */
.duration {
	float: right;
}

.notesArea {
	float: right;
}

.eventPic {
	float: left;
}

/* http://stackoverflow.com/questions/11899870/bootstrap-in-a-modal-dialog-how-do-i-make-the-dropdown-menu-expand-outside-the */
/* .modal { overflow: visible; } */
/* .modal-body { overflow-y: visible; } */
/* large modals not scrolling with the above so change to auto */
.modal { overflow: auto; }
.modal-body { overflow-y: auto; }


/* stop the underlining in the accordion */
#eventsEtc a:hover {
	text-decoration: none;
}

/* fix up the text moving way past the left margin */
.accommInfo li {
	margin-left: 25px;
}

#yesIbooked select {
	display: inline;
}

.modal-open .popover {
    z-index: 1020;
}

.loader {
	float: right;
}

/* to give text some color */
.my-info {
	color: #3399cc;						/* rgb(73,175,205); */
}
.my-primary {
	color: #0066cc;
}

#includeButtonPlaceHolder {
	float: right;
}

.eventsListForArea {
	background-color: #FFF0F5; 			/* rgb(255,240,245) */    /* if attraction will turn to #F0F8FF rgb(240,248,255)  its a real light blue */
}

/* 20130319 position addToTimeline cancel buttons in profile tab */
.addCancelBtns {
	padding-top: 10px;
}

/* Styling: orange  ----------- */

/* .powertour-style-orange{ */
/* 	background-color   : #cb5514; */
/* 	-webkit-box-shadow : 0 0 4px 0 #222; */
/* 	-moz-box-shadow    : 0 0 4px 0 #222; */
/* 	box-shadow         : 0 0 4px 0 #222;	 */
/* } */
.powertour-style-orange .powertour-inner{
/* 	background-color : #fff; */
/* 20130309 was center - decided	left was better */
	text-align       : left;  
}

.single-step > header h3 {
	font-family: "HelveticaNeue", "Helvetica Neue", "Helvetica", Helvetica, Arial, Lucida, sans-serif;
	font-size: 14px;
}

/* ********* end powertour orange changes *********** */

/* 20130315 moved Events Attractions Finished buttons to bottom of collapse - now need to make them fit little more snuggly */
#collapse5InternalDiv {
	margin-bottom: 5px;
}

/* change the power tour z-index importance to less than bootstraps modals */
.modal-open .powertour {
    z-index: 1020;
}


#emailItinerary {
	float: right;
}

.mySocialRow {
	margin-top: 6px;
	margin-right: 5px;
}

/* 20130421 adjust layour in emailCollect modal */
#myEmailCollectModal .control-group {
	margin-bottom: 0px;
}

#yourDetails {
	margin-top: 6px;
	margin-bottom: 0px;
}

/* 20130425 */
.carousel .item > img {
  margin:0px auto;
  display: block;
  line-height: 1;
}

/* 20130504 some screens so small that border is not applicable */
.carousel-inner {
	margin-top: 5px;
/*     border: 1px solid lightgrey; */
/*     border-radius: 3px; */
}

/* 20130430 for mail chimp */
#mc_embed_signup{
	background:#fff; 
	clear:left; 
	font:14px Helvetica,Arial,sans-serif; 
}

#no-spam {
	font-size: .8em; 
	font-style:italic; 
	color:#666;
}
#mce-EMAIL {
	margin-bottom: 0px;
}
#lbl-mce-FNAME {
	margin-top: 10px;
}
#do-newsletter {
	margin-right: 8px;
}


/* 20130820 introduce Bootstrap 3 */
.navbar-inner {
	background-color: #2C2C2C;
}

.ulInTitleBar {
	margin-top: 10px;
}

.b2LabelStyle {
	background-color: #999999;
}

.myLabelDisplayInline {
	display: inline;
}

#tpl-event-details .row {
	margin: 0px;
}

.DTTT_button_pdf,
.DTTT_button_text {
	margin-left: 5px;
}

.radio-inline {
	margin-top: 0px;
}

/* change the datapicker z-index importance to more than bootstraps modals */
.datepicker {
    z-index: 1999;	
}

.glyphicon-calendar {
	cursor: pointer;
}

/* Fix Google Maps canvas
 * http://stackoverflow.com/questions/19048329/bootstrap-2-3-2-interfering-to-google-maps-controls-v-3
 * Wrap your Google Maps embed in a `.google-map-canvas` to reset Bootstrap's
 * global `box-sizing` changes. You may optionally need to reset the `max-width`
 * on images in case you've applied that anywhere else. (That shouldn't be as
 * necessary with Bootstrap 3 though as that behavior is relegated to the
 * `.img-responsive` class.)
 */

.google-map-canvas,
.google-map-canvas * { 
	.box-sizing(content-box); 
}

.legalOnMain {
	color: #FFFFFF;
}

.tpaccordion .btn {
	display: flex;
}

/* 20131113 change for profile panel */
.tpaccordion .tpl-profile .btn {
    display: inline-block;
}

.tpaccordion .panel-title .btn {
	font-size: 16px;
}

.tpaccordion .panel-title .glyphicon {
	display: inline;
	padding-right: 7px;
}

.tpaccordion #eventsEtcIcons .btn {
	display: inline;
}

.tpaccordion .DTTT_container {
	display: inline-flex;
}

.tpaccordion .DTTT_container .btn {
	margin-right: 5px;
}

/* 20131121 .tpaccordion #routeBtns .btn { */
/* 	display: inline; */
/* } */

/* .tpaccordion .buttonRow .btn { */
/* 	display: inline; */
/* } */

/* b3 nav bar */
/* 20130919 decided to let it float to centre now that icons are in footer */
/* #header_image { */
/* 	padding-left: 25px; */
/* } */
header {
	text-align: center;
	vertical-align: middle;
}

/* http://stackoverflow.com/questions/18297500/bootstrap-3-rc2-custom-navbar-fixed-top-goes-on-two-line */
/* .navbar-custom .navbar-collapse { */
/*     float:left; */
/* } */

.tpnavbar {
	background-color: #333333;
}


/* 20131111 go up to tablet size and make color platinum when in dropdown */
/* 20131205 brighten up the desktop items too */
/* 20131205 @media (max-width: 992px) { */
.navbar-default .navbar-nav > li > a { 
    color: #E5E4E2;
  }
/* 20131205 } */

/* 20131205 brighten up the caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-bottom-color: #E5E4E2;
    border-top-color: #E5E4E2;
}

.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus {
	color: #FFFFFF;
}

/* 20131111 go up to tablet size and make color platinum when in dropdown */
@media (max-width: 992px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #E5E4E2;
  }
}

/* override b3 line 4465 */
/* 20131111 go up to tablet size */
/* @media (max-width: 767px) { */
@media (max-width: 992px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #FFFFFF;
  }
}

/* to cope with header text-align: center above for Trip Plan image */
.nav > li {
    text-align: left;
}

/* .tpnavSocial { */
/* 	display: inline-flex !important */
/* } */

/* .tpNavLayout .visible-md, .tpNavLayout .visible-lg { */
/* 	display: inline-flex !important */
/* } */

@media (min-width: 1200px) {
  .tpNavLayout .visible-md.visible-lg {
    display: inline-flex !important;
  }
}
@media (min-width: 993px) and (max-width: 1199px) {
  .tpNavLayout .visible-lg.visible-md {
    display: inline-flex !important;
  }
}

/* 20131111 go up to tablet size */
/* @media (min-width: 768px) and (max-width: 992px)  {  */
/*   .tpNavLayout .visible-lg.visible-md { */
/*     display: inline-flex !important; */
/*   } */
/* } */

@media (min-width: 1200px) {
	.tpNavLayout .navbar-collapse.collapse {
		display: inline-block !important;
	}
}
@media (min-width: 993px) and (max-width: 1199px) {
	.tpNavLayout .navbar-collapse.collapse {
		display: inline-block !important;
	}
}
@media (min-width: 768px) and (max-width: 992px)  { 
	.tpNavLayout .navbar-collapse.collapse {
		display: inline-block !important;
	}
}

/* @media (min-width: 768px) and (max-width: 991px)  {  */
/* 	.tpnavbar .navbar-toggle { */
/*     display: inherit; */
/*   } */
/* } */

/* to fix display of notes re day number/days since and pdf requires */
@media (min-width: 1200px) {
	.note {
		display: flex !important;
	}
}
@media (min-width: 993px) and (max-width: 1199px) {
	.note {
		display: flex !important;
	}
}
/* 20131111 go up to tablet size */
/* @media (min-width: 768px) and (max-width: 992px)  {  */
/* 	.note { */
/* 		display: flex !important; */
/* 	} */
/* } */

/* to fix display of re-order button  not applicable 20160101 as origTable class no longer placed into table*/
/* @media (min-width: 1200px) { */
/* 	.tpaccordion .origTable .visible-sm.visible-md.visible-lg { */
/* 		display: inline-flex !important; */
/* 	} */
	
/* 	.tpaccordion .origTable .visible-md.visible-lg { */
/* 		display: inline-flex !important; */
/* 	} */
	
/* 	.tpaccordion .origTable .visible-xs.hidden-sm.hidden-md.hidden-lg { */
/* 		display: inline-flex !important; */
/* 	} */
/* } */
/* @media (min-width: 993px) and (max-width: 1199px) { */
/* 	.tpaccordion .origTable .visible-sm.visible-md.visible-lg { */
/* 		display: inline-flex !important; */
/* 	} */
	
/* 	.tpaccordion .origTable .visible-md.visible-lg { */
/* 		display: inline-flex !important; */
/* 	} */
	
/* 	.tpaccordion .origTable .visible-xs.hidden-sm.hidden-md.hidden-lg { */
/* 		display: inline-flex !important; */
/* 	} */
	
/* } */
/* 20131111 go up to tablet size */
/* @media (min-width: 768px) and (max-width: 992px)  {  */
/* 	.tpaccordion .origTable .visible-sm.visible-md.visible-lg { */
/* 		display: inline-flex !important; */
/* 	} */
	
/* 	.tpaccordion .origTable .visible-md.visible-lg { */
/* 		display: inline-flex !important; */
/* 	} */
	
/* 	.tpaccordion .origTable .visible-xs.hidden-sm.hidden-md.hidden-lg { */
/* 		display: inline-flex !important; */
/* 	} */
/* } */

/* 20131111 go up to tablet size */
/* @media (max-width: 768px)  { 
	.tpaccordion .mobileTable .visible-xs.hidden-sm.hidden-md.hidden-lg { */
@media (max-width: 992px)  { 
	.tpaccordion .mobileTable .visible-xs.visible-sm.hidden-md.hidden-lg {
		display: inline-flex !important;
	}
}

/* fix powertour displays after b3 introduced */
.single-step > header h3 {
	margin-top: 0px; 
	margin-bottom: 0px;
	font-weight: bold;
	font-family: "HelveticaNeue", "Helvetica Neue", "Helvetica", Helvetica, Arial, Lucida, sans-serif;
	font-size: 14px;
	line-height: 18px;
	text-align: left;
}
.single-step > p {
	font-size: 13px;
}
/* only way I could find to adjust positioning of Next button */
.powertour-inner > footer {
	padding-top: 5px;
}

/* .panel-collapse { */
.panel {
/* 	background-color: #FFEDAD; */
	background-color: #FFF6D7;
}

/* background different for icons in the footer */
#footerSocialIcons {
	background-color: #999999;
}

.panel-title {
/* 	float: right !important;  */
	clear: both;
}

.panel-title .btn {
	display: table;
	text-align: left;
	white-space: normal;
	color: #000000;				/* 20150803 */
	opacity: 1.0;				/* 20150803 override bootstrap disabled */
}

/* override b3 line 1410 padding for mobile table */
@media (max-width: 768px)  {
	.table thead > tr > th,
	.table tbody > tr > th,
	.table tfoot > tr > th,
	.table thead > tr > td,
	.table tbody > tr > td,
	.table tfoot > tr > td {
  		padding-left: 4px;
  		padding-right: 4px;
	}
}

/* no left padding for mobile table */
/* 20131012 no padding so adjust amount of space around table */
@media (max-width: 768px)  {
	#collapse10InternalDiv {
		padding: 10px;
	}
}

/* 20131111 go up to tablet size */
/* @media (min-width: 768px) { */
@media (min-width: 993px) {
	#footerSocialIcons {
		margin-right: 15px; 
		margin-left: -15px;
	}
}

#mobileDropdown ul {
	text-align: left;
}

/* http://stackoverflow.com/questions/18264944/bootstrap-3-navbar-fixed-top-stay-fixed-in-mobile-view */
/* @media (max-width: 767px) @grid-float-breakpoint -1 */
/* { */
/*     .navbar-fixed-top { */
/*     	position: relative; */
/*     	top: auto; */
/*     } */
/* } */

/* try to get navbar to stay in mobile - doesn't have any affect on my phone */
.navbar {
  position: fixed;
}

.tpAccordionFooterBtns {
    margin: 0;
    background-color: transparent;
    text-align: center;
/*     display:inline-block !important; had to move this to element level*/
	padding-top: 5px; 
	padding-bottom: 5px;
}

/* to widen the text display in the events/attrctns listing to allow fat fingers */
.areaLocation {
	padding-bottom: 5px;
}
.individualItem {
	padding-top: 3px;
	padding-bottom: 2px;
}

/* 20131012 no padding so adjust amount of space around table */
#mTable_id th {
	padding-top: 0px;
}

/* 1st footer row going outside container */
#footerContent.container {
	width: auto;
}

/* spin.js example style copied */
#preview {
    background: none repeat scroll 0 0 #333333;
    border-radius: 10px;
    color: #FFFFFF;
    float: left;
    height: 268px;
    margin: 0 20px 20px 0;
    width: 268px;
}

#mySpinnerModal .modal-content
{
	width: 100px;/* your width */
	height: 100px;
}
#mySpinnerModal .container 
{
	width: 100px;/* your width */
	height: 100px;
	line-height: 100px; /* or whatever you want, should match height */
	text-align: center;
}
#mySpinnerModal .container > img {
	vertical-align: middle;
}
.modal-vertical-centered {
transform: translate(0, 50%) !important;
-ms-transform: translate(0, 50%) !important; /* IE 9 */
-webkit-transform: translate(0, 50%) !important; /* Safari and Chrome */
}

/* for messages to override a setting I have earlier ?? see line 314 */
#myMessageModal {
    overflow: scroll;
    z-index: 10000;			/* 1 more than power tour */
}
#myContactModal {
    z-index: 10000;			/* 1 more than power tour */
}

/* this sets for the desktop happyWithRoute */
#mapLetsGo.btn {
	display: inline-block;
}

#theOutboundTowns .form-control {
	margin-bottom: 5px;
}

#outboundVias .table-responsive {
	border: none;
	margin-bottom: 0px;
	overflow: auto;
}
#outboundVias .table {
	border: none;
}
/* override bootstrap line 1383 */
#outboundVias .table > thead > tr > th, 
#outboundVias .table > tbody > tr > th, 
#outboundVias .table > tfoot > tr > th, 
#outboundVias .table > thead > tr > td, 
#outboundVias .table > tbody > tr > td, 
#outboundVias .table > tfoot > tr > td {
	border: none;
	padding-bottom: 5px;
	padding-left: 0px; 
	padding-top: 0px;
}


/* to get bootstrap to keep collapsed in a desktop */
/* thanks http://stackoverflow.com/questions/18192082/bootstrap-3-navbar-collapse */
@media (max-width: 6000px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

.container{
    max-width: 728px;			/* 728px; */
    margin:0 auto;		/* make it centered */
}

.igrow_widget_lp_header {
    background-color: #389bb8 !important;
	background-image: none !important;
}

.igrow_widget_lp_footer {
    background-color: #389bb8 !important;
}

#widgetListForInclusion {
	padding-top: 15px; 
	padding-left: 10px;
}

.sidebar-nav hr { 
	display: block;
	height: 1px;
    border: 0; 
    border-top: 2px solid #ccc;
    margin: 1em 0; 
    padding: 0; 
}

#btnCloseSidebar {
	margin-right: 10px;
	margin-top: -10px;
}

#sidebarTownState {
	margin-top: -30px;
}

.sidebar-brand .glyphicon {
	display: inline;
	font-size: 60%;
}

.guide {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px;
    font-weight: 250;
    margin-top: 20px;

}

#aussieGuide1 {
	padding-right: 30px;
}
#aussieGuide2 {
	padding-right: 30px;
}
#aussieGuide3 {
	padding-right: 30px;
}

/* specifcially for guide intro */
#guideIntro {
	color: #0E74BC;			/* #428bca; */
	font-size: 20px;
    font-weight: bold;
    line-height: 1.6;
}
#guideIntroXs {
	color: #0E74BC;			
	font-size: 20px;
    font-weight: bold;
    line-height: 1;
}

#guideIntro p {
	padding-top: 50px;
    line-height: 1.3;	
}

#guideText {
	clear:both; 
	padding-top: 20px;
}

.guideTextDivider {
	margin-top: -10px; 
	margin-bottom: 5px;
}

.prettyHeader {
	font-family: Journal, "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 60px;	
	margin-top: -25px;	
	margin-bottom: -30px;
}
.prettyDayHeading {	
	font-family: Journal, "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 48px;
	text-transform:capitalize;				/* capitalise first letter of each word */
	margin-bottom: -5px;
}
.prettyDaySubHeading {
	font-size: 24px;	
	font-weight: 400;
}
.prettyDayDriveStats {
	font-size: 24px;	
	font-weight: 400;	
	margin-bottom: 10px; 
	margin-top: 5px;
}
.labelDriveStat {
	font-size: 14px;	
}
.prettyDayDetailDrive {
	margin-bottom: 4px;
}
.prettyDayDetailActivity {
	margin-bottom: 4px;
}
.prettyOvernightStop {
	margin-bottom: 10px;
	margin-left: 20px;
}
.overnightLabel {
	color: #5bc0de;
}

.printTripDayDate {
	/* font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; */
    font-size: 16px;
}

#widgetActivityQuestionModalFooter {
	text-align: center;
}

.calendarIntro1 {
	font-size: 16px;
}
.calendarIntro2 {
	padding-top: 2px;
}
.tpCalendarDisclaimer {
	font-size: 10px;
	padding-top: 10px;
}

#tpCalTripStart {
	padding-bottom: 10px; 
	padding-top: 5px;
}

#tpCalTripStartInstruct {
	border: 1px solid rgba(0, 0, 0, 0.18);
	font-size: 18px;
	text-align: center;
}

@media (min-width: 768px) {
	.tpCalTripStartDisplayQ {
		margin-top: 40px;
	}
}
/* thanks http://bootsnipp.com/snippets/featured/checkboxradio-css-only */
.tpCalTripStartDisplayQ .btn span.glyphicon {    			
	opacity: 0;				
}
.tpCalTripStartDisplayQ .btn.active span.glyphicon {				
	opacity: 1;				
}
#tpCalTripStartDisplayQText {
	font-size: 16px;
	margin-left: 5px;
}
.tpCalTripStartDisplayQ.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-bottom-right-radius: 4px !important;
    border-top-right-radius: 4px !important;
}
/* 20160129 */
.DTtdCenter {
	text-align: center;
}

/* 20160214 http://codepen.io/anon/pen/RNLejB */
.glowMe{		
			/* font-size: 40px; */
  
			animation-name: glow;
			animation-duration: 3s;
			animation-iteration-count: infinite ;			
 
			-moz-animation-name: glow;
			-moz-animation-duration: 3s;
			-moz-animation-iteration-count: infinite ;
 
			-webkit-animation-name: glow;
			-webkit-animation-duration: 3s;
			-webkit-animation-iteration-count: infinite ;
 
}

@keyframes glow{
			0% { box-shadow: 0 0 20px #FFCC66; }        
			50% { box-shadow: 0 0 20px #FFCC00; }		
			100% { box-shadow: 0 0 20px #FFFF66; }
}
 
@-moz-keyframes glow{
			0% { box-shadow: 0 0 20px #FFCC66; }        
			50% { box-shadow: 0 0 20px #FFCC00; }		
			100% { box-shadow: 0 0 20px #FFFF66; }
}
 
@-webkit-keyframes glow{
			0% { box-shadow: 0 0 20px #FFCC66; }        
			50% { box-shadow: 0 0 20px #FFCC00; }		
			100% { box-shadow: 0 0 20px #FFFF66; }
}

/* add a display amendment */
.atdw-widget {
	display: inline-block !important;
}

#accommRemoveButtonPlaceHolder {
	float: right;
}

/************************************** print improvements ****************************************/
/* for logo when printed so wont show normally */
.tpPrintHeader  {
	display: none;
}

